{
  "FileName" : "DOCS-oow2014-hol9460-docs-se.docx",
  "SemanticPath" : "DOCS oow2014 hol9460 docs se",
  "DocExtension" : "docx",
  "CreatedOn" : "2016-08-17T06:28:40Z",
  "ModifiedOn" : "2016-09-21T20:38:03Z",
  "Author" : "production",
  "Title" : "How to Use the PowerPoint Template",
  "Pages" : 45,
  "Words" : 2271,
  "Images" : 52,
  "Paragraphs" : 524,
  "Content" : [ {
    "Id" : 1,
    "Titles" : null,
    "Text" : null,
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 2,
    "Titles" : null,
    "Text" : "Oracle API Platform Cloud Service.\n2.",
    "Footers" : "Confidential – Oracle Internal/Restricted/Highly Restricted.",
    "Notes" : "To copy the Customized Background from Another Presentation on PC.\nClick New Slide from the Home tab's Slides group and select Reuse Slides.\nClick Browse in the Reuse Slides panel and select Browse Files. Double-click the PowerPoint presentation that contains the background you wish to copy.\nCheck Keep Source Formatting and click the slide that contains the background you want.\nClick the left-hand slide preview to which you wish to apply the new master layout.\nApply New Layout (Important): Right-click any selected slide, point to Layout, and click the slide containing the desired layout from the layout gallery.\nDelete any unwanted slides or duplicates.\nTo copy the Customized Background from Another Presentation on Mac.\nClick New Slide from the Home tab's Slides group and select Insert Slides from Other Presentation….\nNavigate to the PowerPoint presentation file that contains the background you wish to copy. Double-click or press Insert. This prompts the Slide Finder dialogue box.\nMake sure Keep design of original slides is unchecked and click the slide(s) that contains the background you want. Hold Shift key to select multiple slides.\nClick the left-hand slide preview to which you wish to apply the new master layout.\nApply New Layout (Important): Click Layout from the Home tab's Slides group, and click the slide containing the desired layout from the layout gallery.\nDelete any unwanted slides or duplicates.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 3,
    "Titles" : "Oracle API Platform Cloud Service:\nHear from Oracle Customers.",
    "Text" : "Xander van Rooijen Rabobank Masahiro Yoshioka Mazda Note: There are two graphic-only title slides to choose from. Please delete the one that’s not used. More information on how to customize this Title Slide in the speaker notes.\nTip! Remember to remove this text box.",
    "Footers" : "Confidential – Oracle Internal/Restricted/Highly Restricted.",
    "Notes" : "This is a Branded Title Slide with Event Look and Feel slide ideal for including a brief title, subtitle and presenter information.\nDo not customize this slide with your own picture.\nTo reuse this branded background in another presentation on PC.\nLocate and open the presentation where you will be placing this artwork. Click New Slide from the Home tab's Slides group and select Reuse Slides.\nClick Browse in the Reuse Slides panel and select Browse Files. Double-click the PowerPoint presentation that contains the background you wish to copy.\nCheck Keep Source Formatting and click the slide that contains the background you want.\nClick the left-hand slide preview to which you wish to apply the new master layout.\nApply New Layout (Important): Right-click any selected slide, point to Layout, and click the slide containing the desired layout from the layout gallery.\nDelete any unwanted slides or duplicates.\nTo reuse this branded background in another presentation on Mac.\nLocate and open the presentation where you will be placing this artwork. Click New Slide from the Home tab's Slides group and select Insert Slides from Other Presentation….\nNavigate to the PowerPoint presentation file that contains the background you wish to copy. Double-click or press Insert. This prompts the Slide Finder dialogue box.\nMake sure Keep design of original slides is unchecked and click the slide(s) that contains the background you want. Hold Shift key to select multiple slides.\nClick the left-hand slide preview to which you wish to apply the new master layout.\nApply New Layout (Important): Click Layout from the Home tab's Slides group, and click the slide containing the desired layout from the layout gallery.\nDelete any unwanted slides or duplicates.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 4,
    "Titles" : null,
    "Text" : "Note: The speaker notes for this slide include instructions for when to use Safe Harbor Statement slides.\nTip! Remember to remove this text box.\n4.",
    "Footers" : "Confidential – Oracle Internal/Restricted/Highly Restricted.",
    "Notes" : "This is a Safe Harbor Front slide, one of two Safe Harbor Statement slides included in this template.\nOne of the Safe Harbor slides must be used if your presentation covers material affected by Oracle’s Revenue Recognition Policy.\nTo learn more about this policy, e-mail: Revrec-americasiebc_us@oracle.com.\nFor internal communication, Safe Harbor Statements are not required. However, there is an applicable disclaimer (Exhibit E) that should be used, found in the Oracle Revenue Recognition Policy for Future Product Communications. Copy and paste this link into a web browser, to find out more information.  .\nhttp://my.oracle.com/site/fin/gfo/GlobalProcesses/cnt452504.pdf.\nFor all external communications such as press release, roadmaps, PowerPoint presentations, Safe Harbor Statements are required. You can refer to the link mentioned above to find out additional information/disclaimers required depending on your audience.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 5,
    "Titles" : null,
    "Text" : "",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image34.png",
      "text" : "Oracle OpenWorld.\nod 7 [w iw.\nid ip |\nLE ,\nJE 8.\nTH Ho.\n= mE ¢.\nfr, of EE Hm Hf.\noo MEL |\nsii iE Bg HE.\ni 6 BER rT, |"
    } ]
  }, {
    "Id" : 6,
    "Titles" : "DEMO Pod: 1448.\nEmpowering Business Users with Insight into their Processes and Streaming Data.\nMoscone South, Exhibition Hall.",
    "Text" : "Lloyd Williams, Senior Principal Product Manager, Oracle.\nSimone Geib, Director, Product Management, Oracle.\nRobin Smith, Director, Product Management, Oracle.",
    "Footers" : "Confidential – Oracle Internal/Restricted/Highly Restricted.",
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 7,
    "Titles" : null,
    "Text" : "Journey and approach.\nXander van Rooijen – 28-09-2016.\nAPI Management.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image35.jpeg",
      "text" : "Qe EDGY e.\n<i gu be.\n1a a at.\ngat? 3% «Ih.\n(6:d @L-E.\n0g)8l $79): Hc wk.\nCF 8 « Jl.\n=e.o sol: Bad of.\nSih ( i i.\n‘amom~e !"
    } ]
  }, {
    "Id" : 8,
    "Titles" : null,
    "Text" : "Introduction 8 Middleware Services & Processes.\nRabobank – Netherlands (Utrecht).\n2012 / 2015 – Solution Architect.\n2016 - Business Architect.\nFocus area’s.\nService Integration with Service Bus and SOA Suite.\nAutomating customer & sales processes with BPM.\nEnterprise Service Architecture.\nAPI Management.\nIT Automation (IT4IT).\nXander van Rooijen.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image36.png",
      "text" : ""
    } ]
  }, {
    "Id" : 9,
    "Titles" : null,
    "Text" : "Context 9 Business changes and increases change pace PSD2 Open Banking.\nAPI Economy.\nNew entrants.\nCost pressure.\nCustomer expectations rising Staying close to the customer in the digital era.\nCurrent architecture based on 2005 principles.\nCloud – new opportunities.\nShift from commodity IT to competitive edge.\nUtilize data in real time for customer benefits.\nIT = Flex Agility Speed to market.\n3rd party collaboration.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image37.jpeg",
      "text" : ""
    }, {
      "id" : 2,
      "file" : "image38.jpeg",
      "text" : "INTERNET OF THINGS."
    }, {
      "id" : 3,
      "file" : "image39.jpeg",
      "text" : "Storage.\n|\n- Moblle . gu yy . Content.\n= —.\n-— - s B.\nSocial = w-- Sg Risk.\n-—."
    } ]
  }, {
    "Id" : 10,
    "Titles" : null,
    "Text" : "How did we start? 10 Assessment around API’s;.\nWhat is it?\nWhat will it bring the organization?\nAre there different API appearances? Public Private Partner How to organize them?",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 11,
    "Titles" : null,
    "Text" : "Separation 11 Introducing Inbound and Outbound API Management.\nInbound:\nExposing Rabobank API’s (Public, Private and Partner).\nOutbound:\nExposing external API’s for the internal application landscape (Public and Private).",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image40.png",
      "text" : "Rabobank Rabobank.\nPrivate API's Partner API Rabobank Public APT's 1sanbay \\N | Inbound API Management.\nArchitecture Architecture Architecture.\nDomain A Domain B Domain C.\nDomain Domain Domain.\nservice bus service bus service bus Z s | Outbound API Management.\n“a.\n\\/ 3rd party 3rd party.\nPublic APTs Partner API's."
    } ]
  }, {
    "Id" : 12,
    "Titles" : null,
    "Text" : "Objective for Outbound APIM 12 Deliver a platform which can pull in external API’s with the least amount of effort (time, costs) for internal use.\nFocus on self-service for internal parties.\nCloud-first.\nCater for different API security use-cases Anonymous API-key.\nUser-consent based (OAuth).\nHide external security context for internal parties (and vice versa).\nToken replacement.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 13,
    "Titles" : null,
    "Text" : "Platform? 13 Started with a pilot on already available Service Bus platform (12.2.1).\nTechnical fit.\nLacked management and operational capabilities.\nOracle API Platform Cloud Service.\nReplay pilot on APIP CS Beta program.\nDecide on future direction (different platforms used for Inbound / Outbound API Management).",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 14,
    "Titles" : null,
    "Text" : "Overview APIP CS Beta 14 Identity Domain API.\nManagement Service.\nCompute / Storage Cloud Service Gateway Database Cloud Service.\nJava Cloud Service.\nApplication Container Cloud Service (2 MS).",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 15,
    "Titles" : null,
    "Text" : "API’s with API-Key 15 NodeJS Microservice created and used for retrieving and storing external API-Key and adding to outbound request.\nRedaction used for hiding internal security context.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image41.png",
      "text" : "= 2 ston sanave.\nOpenKVK 1.0 | uruomres |[maeases +] 1 one.\nOpens om vein.\nLostUpasngy vate Men Sop 122016 1150.19 GUTH0200 ©.\n(=) API Implementation Available Policies.\nRequest Response To app. hover over a pay and cick App”.\nAP Reauest » Securty operon » Traffic Management.\n(Groovy Script - Lookup APIKEY » Interface Management.\nH » =.\n© » Routing E Redaction.\n» Other.\n(Groovy Script - Insert APIKEY info outbound request.\nService Request.\nHips ioverne oap."
    } ]
  }, {
    "Id" : 16,
    "Titles" : null,
    "Text" : "API’s with user-consent 16 NodeJS Microservice created and used for storing,retrievel and refreshing of OAuth v2 tokens.\nRedaction used for hiding internal security context.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image42.png",
      "text" : "GoogleTasks 1.0 | unpuoisnea || apna + | BH.\nClick to enter API description.\nLastUpdated By weblogic Mon Sep 12 2016 15:22:22 GMT+0200 ®@.\nAPI Implementation.\nRequest Response.\n& API Request googletasks Groovy Script - Retrieve Token.\n[ile Redaction.\nGroovy Script - Insert Token.\nService Request.\nhitps:/Awww.googleapis.com/tasks/v1."
    } ]
  }, {
    "Id" : 17,
    "Titles" : null,
    "Text" : "Conclusions 17 Very simple and intuitive usage.\nPolicy based, drag and drop.\nNo coding required for normal use-cases.\nRich set of API’s available to do administrative task (eg deploy, export, import API’s).\nSelf-service Analytics Support for Outbound OAuth v2.\nRequired to create own token administration.\nTroubleshooting Groovy scripting.\nLink redaction (selflink).\nWrapping custom actions into policies.\nExport / Import utility within the management service.\nWhat went good?\nRoom for improvement.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 18,
    "Titles" : null,
    "Text" : "Thank you for your attention.\n18.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image43.jpeg",
      "text" : ""
    } ]
  }, {
    "Id" : 19,
    "Titles" : null,
    "Text" : "Oracle API Platform Cloud Service.\nMasahiro Yoshioka.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 20,
    "Titles" : null,
    "Text" : "Who ?\nIntroduction.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 21,
    "Titles" : null,
    "Text" : "Who Is MAZDA… ? 21  © Mazda Motor Corporation  │  Strictly Confidential  │.\n1920　Founded as 『Toyo Cork Kogyo Co., Ltd』　.\n1927　Renamed as 『Toyo Kogyo Co., Ltd 』.\n1929　Started the production of motorcycle.\n1984　Renamed as 『Mazda Motor Corporation』　.\n2020  Centennial anniversary.\nSales price was around $3.5 ~ $3.8 then.\n1960 Mazda R360.\n(The very first passenger vehicle).\n1931 Three-wheeler truck.",
    "Footers" : null,
    "Notes" : "1 Min.\nCorporate profile and I profile.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image44.jpeg",
      "text" : ""
    }, {
      "id" : 2,
      "file" : "image45.jpeg",
      "text" : ""
    }, {
      "id" : 3,
      "file" : "image46.jpeg",
      "text" : ""
    } ]
  }, {
    "Id" : 22,
    "Titles" : null,
    "Text" : "Corporate Profile 22  © Mazda Motor Corporation  │  Strictly Confidential  │.\n  Company name Mazda Motor Corporation  Founded January 30, 1920  Headquarters Hiroshima / Japan  Revenue $28 Billion     (FYE  Mar 2016)  Retail Volume  1.5 million units (same FY as above)  Operating Profit  $1.9 billion (same FY as above)  Number of employees  46,398 (consolidated)  R&D center  5 locations.\n(Hiroshima, Yokohama, US, Germany, China)  Production Site  3 factories in Japan.\nHiroshima Plant (Head Office, Ujina), Hofu Plant (Nishinoura, Nakanoseki),\n11 factories overseas.\nChina, Thailand, Mexico, South Africa, Ecuador, Taiwan, Vietnam*1, Malaysia*2, Russia*2.",
    "Footers" : null,
    "Notes" : "1 Min.\nCorporate profile and I profile.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 23,
    "Titles" : null,
    "Text" : "Mazda Plant.\n © Mazda Motor Corporation  │  Strictly Confidential  │.\n23.",
    "Footers" : null,
    "Notes" : "3 Min.\nStrategic Project.\n  IoT - Digital Plant, Connected Vechile,\n  SCM  Parts, Vechile.\n  CX Migration 464.\nEach Application Size different.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image47.jpeg",
      "text" : "Pa.\n=,\n\\ SAA wal.\nTAR."
    } ]
  }, {
    "Id" : 24,
    "Titles" : null,
    "Text" : "Mazda Plant.\n © Mazda Motor Corporation  │  Strictly Confidential  │.\n24.",
    "Footers" : null,
    "Notes" : "3 Min.\nStrategic Project.\n  IoT - Digital Plant, Connected Vechile,\n  SCM  Parts, Vechile.\n  CX Migration 464.\nEach Application Size different.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image48.jpeg",
      "text" : ""
    } ]
  }, {
    "Id" : 25,
    "Titles" : null,
    "Text" : "Mazda Plant.\n © Mazda Motor Corporation  │  Strictly Confidential  │.\n25.",
    "Footers" : null,
    "Notes" : "3 Min.\nStrategic Project.\n  IoT - Digital Plant, Connected Vechile,\n  SCM  Parts, Vechile.\n  CX Migration 464.\nEach Application Size different.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image49.jpeg",
      "text" : " ——.\n= Ip.\nB coma ~ =i."
    } ]
  }, {
    "Id" : 26,
    "Titles" : null,
    "Text" : "My Profile 26  © Mazda Motor Corporation  │  Strictly Confidential  │.\n  Name (Company name) Masahiro Yoshioka  Date of Birth (Founded) Secret  Birthplace (Headquarters) Hiroshima / Japan  Revenue Secret  Retail Volume  N/A  Operating Profit  N/A  Family (Number of employees)  Secret  A major & career (R&D center)  Math (University).\nInfrastructure Design, Developer, Software Architect   Office (Production Site)  Hiroshima / Tokyo.",
    "Footers" : null,
    "Notes" : "1 Min.\nCorporate profile and I profile.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 27,
    "Titles" : null,
    "Text" : "Why are APIs important to Mazda ?\nHow does Mazda plan to use API to improve the efficiency of your business ?\nWhy APIs ?",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 28,
    "Titles" : null,
    "Text" : "Mazda IT Div. meet huge number of projects.\nStrategic Projects.\nfrom Business Mid-team plan & IT Mid-team plan.\nOpen Legacy System Migration Projects Background  © Mazda Motor Corporation  │  Strictly Confidential  │ 28 Mazda IT Div. need new Solution !\nStart “Mazda IT Monotsukuri Innovation “ Project.\nTo use New Technology / Architecture / Methodology.\nLow Code Development DevOps Micro Service.\nNative Cloud Ecosystem ….",
    "Footers" : null,
    "Notes" : "4 Min.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 29,
    "Titles" : null,
    "Text" : "Why Mazda is working with Oracle to co-innovate and help deliver this product ?\nWhy Design Partner ?",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 30,
    "Titles" : null,
    "Text" : "Strategic Partner Hybrid Timing.\nCustomer’s Voice.\nMazda IT Challenge.\nDesign Partner.\n © Mazda Motor Corporation  │  Strictly Confidential  │.\n30.",
    "Footers" : null,
    "Notes" : "4 Min.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 31,
    "Titles" : null,
    "Text" : "Strategic Partner.\nGlobal Contract (Mazda Global).\nApplication : EBS, People, etc.\nFMW : WebLogic, SOA Suite, ODI, etc.\nSecurity : OAM, OID. OAG, etc Hybrid On-Premise.\nPublic Cloud.\nPrivate Cloud Timing from consumer world to enterprise world.\nDesign Partner.\n © Mazda Motor Corporation  │  Strictly Confidential  │.\n31.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 32,
    "Titles" : null,
    "Text" : "Customer’s Voice.\nCollaboration with Oracle Team.\nMazda IT Challenge.\nIT Monotsukuri Innovation DevOps Micro Service.\nNative Cloud Ecosystem New area - IoT, Big Data, AI, etc.\nDesign Partner.\n © Mazda Motor Corporation  │  Strictly Confidential  │.\n32.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 33,
    "Titles" : null,
    "Text" : "Future Plan.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 34,
    "Titles" : null,
    "Text" : "Product GA and Mazda’s Launch : same ?\nMost recent.\nOn Going : 2 project – Wait GA Next Migration : 1Project.\nNext Next.\nManage Current API.\nManage New API Plan  © Mazda Motor Corporation  │  Strictly Confidential  │.\n34.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 35,
    "Titles" : null,
    "Text" : "Strategic Project.\nLegacy Migration.\nApplication Project Plan.\n © Mazda Motor Corporation  │  Strictly Confidential  │ 35 Strategic Project.\nlegacy migration Project.\nNumber : about 500 systems ( - 2025).",
    "Footers" : null,
    "Notes" : "3 Min.\nStrategic Project.\n  IoT - Digital Plant, Connected Vechile,\n  SCM  Parts, Vechile.\n  CX Migration 464.\nEach Application Size different.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image50.png",
      "text" : "»m THE Ax som a= Risa 7-78 vrIYy MowT—F.\nOM EDEN.\nOEM (Fi) MORE a.\ncr-5- i cE aT HARUZaT.\nT—p-yza=7n.\nWindows200077 71).\nWindows200377 71).\n7-5oa- HALE MST#E MONTH PRR MEDA EHS.\n| 2016.\n1508 | | 15188.\nABER sa ko ho le la.\nG-uumP wes | AMC wwEs |\nwe [Em |\nFoBit | EE.\nRE |\n[| I HIE | MEmEM I ikl / BE SPH awit GER 200FETITHEE 2000 ETITHTE.\nI MSHI.\nmm | BAER.\nI 207 | eo | 2or0 | 2020 |\n15289 | 1533 | 15438 | 155.\nba ha ko ba ka lilelslaltlalsleltl2lsla.\nms Ix.\nME I avs WRERS.\nRC].\niN |\nAE |\n|\nss/FoCUS CSERTITHIEE | MLSE 83.\n| MEBA."
    } ]
  }, {
    "Id" : 36,
    "Titles" : null,
    "Text" : "Future Implementation.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 37,
    "Titles" : null,
    "Text" : "High Level Logical Architecture.\n © Mazda Motor Corporation  │  Strictly Confidential  │ 37 Partner Applications/ Devices Internet.\nAPI Gateway APIs Services Intranet UI/.\nApplications/ Devices M/F.\nOpen Legacy.\nProtocol & Message Exchange.\nCloud Services.\nPartner Services API API.\nServices/.\nApplications/ Devices Protocol & Message Exchange Internet API Gateway.\nM/F.\nOpen Legacy Data All Log Data.\nAnalysis.",
    "Footers" : null,
    "Notes" : "3 min.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 38,
    "Titles" : null,
    "Text" : "High Level Logical Architecture of API Platform.\n © Mazda Motor Corporation  │  Strictly Confidential  │ 38 Management Service Gateways Gateways Gateways APIs SOA 3rd Party ICS Services DMZ Oracle Cloud.\nOther Company Cloud.\nOn-Premise.\nManagement Portal.\nDeveloper Portal Applications Custom.\nOracle.",
    "Footers" : null,
    "Notes" : "3 min.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 3,
      "file" : "image51.png",
      "text" : ""
    }, {
      "id" : 4,
      "file" : "image52.png",
      "text" : ""
    }, {
      "id" : 3,
      "file" : "image51.png",
      "text" : ""
    }, {
      "id" : 4,
      "file" : "image52.png",
      "text" : ""
    } ]
  }, {
    "Id" : 39,
    "Titles" : null,
    "Text" : "Beat Test.\nFeedback.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 40,
    "Titles" : null,
    "Text" : "1st Step.\nBasic Function.\n2nd Step.\nUse Case scenario test.\n3rd Step.\nNon Functional Test.\nBeta Test.\n © Mazda Motor Corporation  │  Strictly Confidential  │.\n40.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 41,
    "Titles" : null,
    "Text" : "1st Step.\nBasic Function.\n2nd Step.\nUse Case scenario test.\n3rd Step.\nNon Functional Test.\nBeta Test.\n © Mazda Motor Corporation  │  Strictly Confidential  │ 41 Now.\nEnd of Sep.\nMiddle of Oct.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 42,
    "Titles" : null,
    "Text" : "Issues / Problems Feedback  © Mazda Motor Corporation  │  Strictly Confidential  │.\n42.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 43,
    "Titles" : null,
    "Text" : "Issues / Problems.\nNo Critical Issues / Problems.\nSolved issues / problems.\nG/W configuration.\nNeed manual work.\nWill be improved Feedback  © Mazda Motor Corporation  │  Strictly Confidential  │.\n43.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 44,
    "Titles" : null,
    "Text" : null,
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 45,
    "Titles" : null,
    "Text" : null,
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  } ]
}